Package Gnumed :: Package wxpython :: Module gmEMRStructWidgets :: Class cIssueSelectionDlg |
[frames] | no frames]

# Class cIssueSelectionDlg

source code

                                               wx.Dialog --+
                                                           |
    wxGladeWidgets.wxgIssueSelectionDlg.wxgIssueSelectionDlg --+
                                                               |
                                                              cIssueSelectionDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgIssueSelectionDlg.wxgIssueSelectionDlg.__init__